/* Class = "NSButton"; ibShadowedToolTip = "Save Verification Report"; ObjectID = "3Zk-Ty-fRK"; */
"3Zk-Ty-fRK.ibShadowedToolTip" = "Prüfbericht sichern";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "47o-2i-gql"; */
"47o-2i-gql.headerCell.title" = "Pfad";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "7ix-Ia-tA7"; */
"7ix-Ia-tA7.title" = "Größe";

/* Class = "NSTextFieldCell"; title = "DNL actual size"; ObjectID = "8bo-1h-UgL"; */
"8bo-1h-UgL.title" = "DNL actual size";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8gV-wK-BRL"; */
"8gV-wK-BRL.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Status Message"; ObjectID = "BiH-4S-T1d"; */
"BiH-4S-T1d.title" = "Statusmitteilung";

/* Class = "NSTextFieldCell"; title = "Looking up records…"; ObjectID = "D0X-Bu-EOA"; */
"D0X-Bu-EOA.title" = "Aufzeichnungen werden durchsucht …";

/* Class = "NSWindow"; title = "File Verification"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Dateiprüfung";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[0] = "All Files"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[0]" = "Alle Dateien";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[1] = "Modified"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[1]" = "Geändert";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[2] = "Missing"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[2]" = "Fehlt";

/* Class = "NSSegmentedCell"; FcQ-ia-nL1.ibShadowedLabels[3] = "Added"; ObjectID = "FcQ-ia-nL1"; */
"FcQ-ia-nL1.ibShadowedLabels[3]" = "Hinzugefügt";

/* Class = "NSTextFieldCell"; title = "<DNL: CCC Backup Task: Verifying files on PATH>"; ObjectID = "IdH-aP-Gjc"; */
"IdH-aP-Gjc.title" = "<DNL: CCC Backup Task: Verifying files on PATH>";

/* Class = "NSTextFieldCell"; title = "Modification Date"; ObjectID = "JVo-l1-d6B"; */
"JVo-l1-d6B.title" = "Änderungsdatum";

/* Class = "NSTextFieldCell"; title = "DNL expected checksum"; ObjectID = "K8d-sT-ZGQ"; */
"K8d-sT-ZGQ.title" = "erwartete Prüfsummer";

/* Class = "NSTextFieldCell"; title = "DNL exp. size"; ObjectID = "Q2A-pr-Nkx"; */
"Q2A-pr-Nkx.title" = "erw. Größe";

/* Class = "NSMenuItem"; title = "Show Task Event"; ObjectID = "SjM-NV-XIC"; */
"SjM-NV-XIC.title" = "Backup-Ereignis anzeigen";

/* Class = "NSButtonCell"; title = ""; ObjectID = "U4a-cb-5Ki"; */
"U4a-cb-5Ki.title" = "";

/* Class = "NSTextFieldCell"; title = "DNL actual checksum"; ObjectID = "VEe-fi-R2V"; */
"VEe-fi-R2V.title" = "DNL actual checksum";

/* Class = "NSTextFieldCell"; title = "12345 files verified. Data read, read rate. Time elapsed"; ObjectID = "bgO-Lu-V2c"; */
"bgO-Lu-V2c.title" = "12345 Dateien geprüft. Daten gelesen, Leserate. Dauer";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "cmW-oe-hP0"; */
"cmW-oe-hP0.title" = "Im Finder anzeigen";

/* Class = "NSTextFieldCell"; title = "Actual"; ObjectID = "d3G-XL-paj"; */
"d3G-XL-paj.title" = "Wirklich";

/* Class = "NSTextFieldCell"; title = "DNL actual mod date"; ObjectID = "dKH-sz-B6c"; */
"dKH-sz-B6c.title" = "DNL actual mod date";

/* Class = "NSTextFieldCell"; title = "<FULL FILE PATH>"; ObjectID = "dLi-Fb-03s"; */
"dLi-Fb-03s.title" = "<FULL FILE PATH>";

/* Class = "NSTextFieldCell"; title = "<SUB LABEL>"; ObjectID = "fRm-5c-yhh"; */
"fRm-5c-yhh.title" = "<SUB LABEL>";

/* Class = "NSBox"; title = "Box"; ObjectID = "l8F-5s-lSH"; */
"l8F-5s-lSH.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "lAB-UT-BuH"; */
"lAB-UT-BuH.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Status"; ObjectID = "mC6-VS-gLy"; */
"mC6-VS-gLy.headerCell.title" = "Status";

/* Class = "NSTextFieldCell"; title = "DNL: Other Label"; ObjectID = "pVk-Jx-xBh"; */
"pVk-Jx-xBh.title" = "Etikett";

/* Class = "NSTextFieldCell"; title = "DNL expected mod date"; ObjectID = "qvy-cV-h4Q"; */
"qvy-cV-h4Q.title" = "expected mod date";

/* Class = "NSTextFieldCell"; title = "Checksum"; ObjectID = "tg9-7B-6wX"; */
"tg9-7B-6wX.title" = "Prüfsumme";

/* Class = "NSTextFieldCell"; title = "Expected"; ObjectID = "wJo-bJ-wrp"; */
"wJo-bJ-wrp.title" = "Erwartet";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wLS-TP-mi3"; */
"wLS-TP-mi3.title" = "Abbrechen";
